<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="uid_label">Média</string>
    <string name="app_label">Média tárhely</string>
    <string name="upgrade_msg">Média adatbázis frissítés.</string>
    <string name="artist_label">Előadó</string>
    <string name="ringtone_default">Alap.cs.hang</string>
    <string name="notification_sound_default">Alap.ért.hang</string>
    <string name="alarm_sound_default">Alap.ébr.hang</string>
    <string name="root_images">Képek</string>
    <string name="root_videos">Videók</string>
    <string name="root_audio">Zene</string>
</resources>
